===============
Wi-Fi Base
===============

.. raw:: html

   <script type="text/javascript">
   window.location.href = "index.html"
   </script>

.. toctree::
   :hidden:

   index.rst
   modules.rst

